<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="60793df1e6c11c969512d05b7c8f12a5">
  <dict>
    <!--2022-05-24 10:54:35.000-->
    <int key="num_match">10</int>
    <!--2022-05-24 10:54:35.000-->
    <int key="plmn_esm_flag">1</int>
  </dict>
</config>
